a[href*="tel:"] {
	pointer-events: auto;
}
@media only screen and (max-width: 1024px) {
	a[href*="tel:"] {
		pointer-events: auto;
	}
}

@media only screen and (max-width: 1024px) {
	a[href*="tel:"] {
		pointer-events: initial;
	}
}
@import url(//use.fontawesome.com/releases/v5.7.2/css/all.css);


@font-face {
  font-family: 'MOGRomaji1-Light';
  src: url('../font/MOGRomaji1-Light.otf') format('opentype');
}
@font-face {
  font-family: 'TsukushiAMaruGothic';
  src: url('../font/TsukushiAMaruGothic.ttc') format('truetype');
	font-weight: bold;
}
@font-face {
  font-family: 'Allura-Regular';
  src: url('../font/Allura-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Marcellus-Regular';
  src: url('../font/Marcellus-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'DIN 2014 Narrow Demi';
  src: url('../font/DIN 2014 Narrow Demi.ttf') format('truetype');
}

body {
	width: 100%;
	min-width: 100%;
	font-size: 1.2vw;
    line-height: 2;
}

.main_mv {
	width: 100%;
    height: 64vw;
    background-image: url(../img/lp/smilelip_main_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;

}
.head_img {
	width: 42vw;
    position: absolute;
    left: 11vw;
    top: 10vw;
}
.about {
	width: 100%;
    height: 72vw;
    background-image: url(../img/lp/p.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative;
}
.about_box {
	width: 60vw;
	margin: 0 auto;
	text-align: center;
	padding: 10vw 0;
}
.about_box h2 {
	font-size: 4vw;
	font-family: 'MOGRomaji1-Light';
}
.about_box p {
	margin-top: 4vw;
	font-size: 1.4vw;
	line-height: 1.8;
}
.about_box p span {
	font-weight: bold;
}
.about_box img {
	width: 60%;
    text-align: center;
    margin: 3vw auto 0;
}
.reserved {
	padding: 4vw 0;
}
.reserved_box {
	width: 50%;
	margin: auto;
}
.reserved_line {
	width: 100%;
}
.reserved_other {
	width: 100%;
	display: flex;
}
.reserved_other a {
	width: 50%;
}

.waht_bg {
	width: 100%;
    height: 64vw;
	min-height: 700px;
    background-image: url(../img/lp/aaa.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
    position: relative;
}
.what_inner {
	padding: 6vw 0;
    width: 75vw;
    margin: auto;
    color: #fff;
	line-height: 1.5;
	text-align: center;
}
.what_inner h2 {
	width: 32vw;
    height: 15vw;
    padding: 3vw;
    background-image: url(../img/lp/what_title_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
    position: relative;
	font-size: 2.2vw;
	text-align: center;
	margin: auto;
	font-family: 'TsukushiAMaruGothic';
	-webkit-text-stroke: 1px #fff;
	text-stroke: 1px #fff;
}
.what_inner p {
	font-family: 'TsukushiAMaruGothic';
	font-size: 2.2vw;
	-webkit-text-stroke: 1px #fff;
	text-stroke: 1px #fff;
}
.blue_bg {
	width: 100%;
	background: #c6eeff;
}
.what_box {
	padding: 6vw 0 2vw;
}
.what_girls {
	padding: 5vw 0;
	width: 85%;
	margin: auto;
}
h2.h2_title {
	text-align: center;
	color: #f492ac;
	font-size: 3vw;
	font-family: 'TsukushiAMaruGothic';
	line-height: 1.4;
	font-weight: bold;
	-webkit-text-stroke: 2px #f492ac;
	text-stroke: 2px #f492ac;
	margin: 0 auto 6vw;
}
h2.h2_title span {
	font-size: 4.2vw;
	display: block;
}
.what_box img {
	width: 70%;
	margin: auto;
}
.white_bg_text {
	background: #fff;
    padding: 2vw;
    width: 80%;
    margin: 4vw auto;
    font-size: 1.2vw;
    line-height: 2;
}
.what_list {
	width: 80%;
	margin: 4vw auto;
	display: flex;
}
.what_list li {
	width: 31%;
	margin-right: 3.5%;
	text-align: center;
	position: relative;
	
}
.what_list li:last-child {
	margin-right: 0;
}
.what_list li h3 {
	font-family: 'TsukushiAMaruGothic';
	font-size: 2vw;
}
.what_list li img {
	width: auto;
    height: 23vw;
    margin: 1vw 0;
    text-align: center;
    margin-left: 1vw;
}
.what_list li p {
	text-align: left;
	font-size: 1.4vw;
	font-weight: bold;
	line-height: 1.6;
}
.what_list li:after {
    font-family: "Font Awesome 5 Free";
    content: '+';
    font-weight: 900;
    width: 3vw;
    margin: auto;
    height: 3vw;
    position: absolute;
    font-size: 2.2vw;
    right: -3vw;
    color: #363737;
    top: 13vw;
}
.what_list li:last-child:after{
	display: none;
}
.pickup {
	padding: 4vw 0;
}
.pickup img {
	width: 50%;
	margin: auto;
}
.pickup .case {
	width: 80%;
	margin: 4vw auto;
}

.case_img h3 {
	background: #f492ac;
	color: #fff;
	font-size: 2.6vw;
    font-family: 'TsukushiAMaruGothic';
    padding: 2vw 2vw 2vw 16vw;
	position: relative;
}
.case_img h3:after {
    content: '';
    background-image: url(../img/lp/case_heart.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
    width: 12vw;
    margin: auto;
    height: 10vw;
    position: absolute;
    font-size: 2.2vw;
    right: 3vw;
    color: #363737;
    top: 1vw;
}
.case_img h3:before {
	content: '';
    background-image: url(../img/lp/case1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
    width: 10vw;
    margin: auto;
    height: 10vw;
    position: absolute;
    font-size: 2.2vw;
    left: 2vw;
    color: #363737;
    bottom: 1vw;
}
.case_img:nth-of-type(2) h3:before {
    background-image: url(../img/lp/case2.png);
	width: 11.2vw;
	bottom: 0;
}
.case_img:nth-of-type(3) h3:before {
    background-image: url(../img/lp/case3.png);
	width: 11.2vw;
	bottom: 0;
}
.pickup .case .case_img img {
	width: 90%;
	margin: 4vw auto;
}
.case_img h3 span {
	background: #fac2ae;
}
.case_lisk {
	width: 90%;
	padding: 2vw 8vw;
	margin: auto;
	border:1px solid #333;
}
.point {
	width: 100%;
    padding: 6vw 0;
    background-image: url(../img/lp/blue_bg.jpg);
	background-color: #caf2fe;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
    position: relative;
}
.point_inner ul {
	width: 75%;
	margin: 4vw auto;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.point_inner ul li {
	width: 33.3333%;
	float: left;
}
.point_box {
	width: 75%;
	margin: 4vw auto;
	display: table;
}
.point_box_text {
	width: 60%;
	margin-right: 8%;
	float: left;
}
.point_box_img {
	width: 32%;
	margin-top: 2vw;
	float: right;
}
.point_box:nth-of-type(2n) .point_box_text {
	float: right;
	margin-right: 0;
}
.point_box:nth-of-type(2n) .point_box_img {
	float: left;
	margin-right: 8%;
}
.point_title {
	font-size: 6vw;
	font-family: 'Allura-Regular';
	color: #f492ac;
	line-height: 1;
	position: relative;
}
.point_box:nth-of-type(2n) .point_title {
	text-align: right;
}
.point_title:after {
	content: '';
	background: #f492ac;
	height: 1px;
	width: 29vw;
	position: absolute;
    left: 16vw;
    top: 3vw;
}
.point_box:nth-of-type(2n) .point_title:after { 
	left: auto;
	right: 16vw;
}
.point_box_text h3 span {
	background: #f492ac;
    display: inline-block;
    color: #fff;
    font-size: 1.8vw;
    line-height: 1.4;
    padding: 0 1vw;
    margin-bottom: 0.4vw;
	font-family: 'TsukushiAMaruGothic';
	-webkit-text-stroke: 1px #fff;
	text-stroke: 1px #fff;
}
.point_box_text p {
	margin: 1vw 0 0;
}
.point_box_text p span {
	color: #f492ac;
}
.point_box_text em {
	font-size: 1vw;
}
.insta_title {
	font-size: 7vw;
	font-family: 'Allura-Regular';
	text-align: center;
	color: #f492ac;
	padding: 2vw 0;
}
.instagram_inner {
	width: 80%;
	margin: 2vw auto;
}
.link_btn {
	font-family: 'TsukushiAMaruGothic';
	background: #f492ac;
	color: #fff;
	font-size: 1.3vw;
	text-align: center;
	border-radius: 50px;
	display: block;
	padding: 1vw 0;
	margin: 1vw 0;
}
.point_box .link_btn {
	width: 50%;
	color: #fff;
	-webkit-text-stroke: 1px #fff;
	text-stroke: 1px #fff;
}
.instagram .link_btn {
	width: 500px;
	color: #fff;
	-webkit-text-stroke: 1px #fff;
	text-stroke: 1px #fff;
	margin: 3vw auto;
}
.price {
	padding: 2vw 0;
}
.b_title_h2 {
	text-align: center;
	margin: auto;
	padding: 2vw 0;
	color: #54adcb;
	line-height: 1.4;
	position: relative;
}
.b_title_h2:after {
	content: "";
    display: block;
    width: 1px;
    height: 7vw;
    background-color: #54adcb;
    position: absolute;
    bottom: -7vw;
    left: 50%;
}
.b_title_h2 h2 {
	font-size: 4vw;
	font-family: 'Marcellus-Regular';
}
.b_title_h2 p {
	letter-spacing: 0.2em;
    font-size: 1.2vw;
}
.price_box {
	width: 75%;
    margin: 10vw auto 4vw;
    border: 6px solid #54adcb;
    padding: 3vw 3vw 2vw;
    text-align: center;
}
.price_box p.price_title {
	font-size: 2vw;
	line-height: 1.4;
}
.price_box p.price_title span {
	font-size: 1.4vw;
}
.price_box .price_big {
	font-size: 4vw;
	color: #dd91aa;
	font-weight: bold;
}
.price_box .price_big span {
	font-size: 2.4vw;
}
#shosai {
	width: 1000px;
    margin: 0vw auto 4vw;
    float: none;
}
section#shosai th {
    width: 40%;
    text-align: center;
    padding: 20px 0;
    background: #ebf4f9;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    display: table-cell;
    vertical-align: middle;
}
section#shosai td {
    width: 60%;
    text-align: left;
    padding: 20px 10px;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    display: table-cell;
    vertical-align: middle;
}
.faq_box {
	width: 75%;
	margin: 10vw auto 4vw;
}
.faq_box dl {
	background: #ebf5f9;
	width: 100%;
	margin-bottom: 2vw;
}
.faq_box dl dt {
	position: relative;
	padding: 2vw 3vw;
	width: 100%;
	font-weight: bold;
}
.faq_box dl dt span {
	font-family: 'DIN 2014 Narrow Demi';
	margin-right: 1vw;
	font-size: 1.5vw;
    position: relative;
    top: 1px;
}
/* .faq_box dl dt:after {
	font-family: "Font Awesome 5 Free";
    content: '+';
    font-weight: 900;
    display: block;
    width: 2vw;
    height: 2vw;
    color: #333;
    position: absolute;
    top: 2vw;
    right: 2vw;
} */
/* .faq_box dl dt.on:after {
	font-family: "Font Awesome 5 Free";
    content: 'ー';
    font-weight: 900;
    display: block;
    width: 2vw;
    height: 2vw;
    color: #333;
    position: absolute;
    top: 2.7vw;
    right: 2vw;
} */
.faq_box dl dd {
	position: relative;
	padding: 0 3vw 2vw 7vw;
	width: 100%;
	font-size: 1vw;
	margin-top: -1vw;
	line-height: 1.6;
	
}
.faq_box dl dd span {
	font-family: 'DIN 2014 Narrow Demi';
	margin-right: 1vw;
	color: #73adca;
	font-size: 1.5vw;
    position: absolute;
    top: -0.3vw;
	left: 5vw;
}
.doctor_experience {
	width: 75%;
	margin: 10vw auto 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.doctor_experience li {
	width: 32%;
	background-image: url(../img/lp/experience.png);
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
	font-size: 1.5vw;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	line-height: 1.1;
}
.doctor_experience li p {
	color: #54adcb;
	font-size: 3.6vw;
}
.doctor_experience li p span {
	font-size: 2vw;
	position: relative;
    top: -0.1;vw;
}
.doctor_card {
	width: 100%;
	height: 27vw;
	background-image: url(../img/lp/doctor_card.jpg);
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
	font-size: 1.5vw;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	line-height: 1.1;
	margin: 2vw 0;
	position: relative;
}
.doctor_card02 {
	width: 100%;
	height: 27vw;
	background-image: url(../img/lp/doctor_card02.jpg);
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
	font-size: 1.5vw;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	line-height: 1.1;
	margin: 2vw 0;
	position: relative;
}
.doctor_card:before {
	position: absolute;
	content: '';
	width: 18vw;
	height: 20vw;
	background-image: url(../img/lp/doctor_text.png);
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
	left: 5vw;
    top: -2vw;
}
.doctor_card02:before {
	position: absolute;
	content: '';
	width: 18vw;
	height: 20vw;
	background-image: url(../img/lp/doctor_text.png);
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
	left: 5vw;
    top: -2vw;
}
.doctor_card_box {
	width: 60vw;
    text-align: left;
    position: relative;
    left: 15vw;
    top: 5vw;
}
.doctor_post {
	width: 15%;
    font-size: 1vw;
    line-height: 1.6;
    letter-spacing: 0.74em;
    font-weight: 600;
    color: #fff;
    background: linear-gradient(to right, rgb(76, 173, 213) 0%, rgb(135, 205, 223) 100%);
    padding: 0.4vw 0;
    text-align: center;
    margin: 0 0 1vw;
}
.doctor_card_box h3 {
	font-size: 3vw;
	margin: 1.4vw 0;
}
.doctor_card_box h3 span {
	margin-left: 2vw;
	font-size: 1.6vw;
	color: #a8b5bd;
}
.doctor_copy {
	color: #54adcb;
	font-size: 1.8vw;
	margin: 2vw 0;
	line-height: 1.8;
}
.doctor_history {
	width: 75%;
	height: 29vw;
	margin: 2vw auto;
	background-image: url(../img/lp/hystory_bg.jpg);
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
	display: flex;
}
.history_leftblock {
	width: 50%;
	padding: 4% 2% 4% 6%;
}
.history_rightblock {
	width: 50%;
	padding: 4% 6% 4% 2%;
}
.doctor_history h3 {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 1.4vw;
	border-bottom: 1px solid #cbd9e3;
	padding: 0.2vw 0;
}
.doctor_history dl {
	display: table;
	width: 100%;
	line-height: 2.6;
	margin: 1vw 0;
}
.doctor_history dl dt {
	width: 50%;
	float: left;
}
.doctor_history dl dd {
	width: 50%;
	float: right;
}
.clinic_cover {
	width: 100%;
	height: 30vw;
	margin: 2vw auto;
	background-image: url(../img/lp/clinic_cover.jpg);
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
}
.clinic_inner {
	width: 80%;
	margin: 0 auto 6vw;
	display: flex;
}
.clinic_info {
	width: 55%;
}
.clinic_info h3 {
	font-weight: bold;
}
.clinic_info a.tel {
	font-style: italic;
	font-size: 2vw;
	font-weight: bold;
	display: flex;
	margin: 0 0 1vw;
}
.clinic_info a.tel img {
	width: 2.2vw;
	height: 2.2vw;
	margin-right: 0.5vw;
	position: relative;
	top: 0.8vw;
}
.clinic_info dl {
	display: flex;
	width: 90%;
	margin-bottom: 1vw;
	line-height: 1.6;
}
.clinic_info dl dt {
	width: 20%;
}
.clinic_info dl dd {
	width: 80%;
}
.clinic_map {
	width: 45%;
}
.clinic_map iframe {
	width: 100%;
	height: 24vw;
}
.sns {
	display: flex;
}
.sns a {
	display: block;
	margin-right: 1vw;
	width: 3vw;
}
.form {
	background: #dce8ee;
	padding: 4vw 0;
}
.form_title {
	text-align: center;
	font-size: 2.6vw;
	padding: 2vw 0;
}
.form_inner {
	width: 60%;
	margin: 2vw auto;
}
.form_inner dt {
	font-size: 1.5vw;
}
.form_inner dt .red {
	color: #ff5581;
}
.form_inner dt .small {
	font-size: 1.2vw;
    padding-left: 1vw;
}
.form_inner dd {
	margin-bottom: 2vw;
	display: table;
	width: 100%;
}
form dd input[type="text"],form dd input[type="tel"], form dd input[type="email"] {
    height: 59px;
    width: 100%;
    vertical-align: middle;
    padding: 14px 20px 10px;
    border: solid 1px #dfe9ee;
    font-size: 16px;
}
form dd input[type="date"] {
    height: 59px;
    width: 100%;
    vertical-align: middle;
    padding: 14px 20px 10px;
    border: solid 1px #dfe9ee;
    font-size: 16px;
	width: 20vw;
}
form dd select {
    height: 59px;
    width: 100%;
    font-size: 16px;
    outline: none;
    text-indent: 0.01px;
    background: #fff;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 1px #dfe9ee;
    padding-left: 14px;
}
.form_inner form dd .picker__input--target {
    display: inline-block;
    position: relative;
    margin: 0 14px 0 0;
}
.years:before, .month:before, .days:before, .time:before, .picker__input--target:before {
    z-index: 1;
    position: absolute;
    right: 10px;
    top: 27px;
    content: "";
    display: block;
    width: 13px;
    height: 9px;
    background-image: url(../img/contact/arrow_01.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.years, .month, .days, .time {
    width: 120px;
    margin-right: 6px;
    display: inline-block;
    position: relative;
}

form dd .wpcf7-list-item input {
	display: none;
}
form dd .wpcf7-list-item-label {
	background: #fff;
	color: #ccc;
	padding: 10px 20px;
	width: auto;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	display: block;
	float: left;
	font-size: 18px;
	cursor: pointer;
	border-radius: 3px;
    border: none;
}
/*
form dd span.wpcf7-list-item {
	width: 20%;
	margin: 0 18px 0 0;
}
*/
form dd .radio-bui, form dd .menu {
	width: 100%;
	display: block;
}
form dd input[type="radio"]:checked + .wpcf7-list-item-label { 
	background: #ff8aad;
	color: #fff;
}
form dd textarea {
	width: 100%;
    padding: 1vw;
    font-size: 18px;
    border: none;
}
.submit {
	width: 30vw;
    margin: auto;
    display: table;
    font-size: 1.8vw;
    padding: 1.5vw 0;
    border-radius: 50px;
    background: #ff8aad;
    color: #fff;
    border: none;
	font-family: 'TsukushiAMaruGothic';
	-webkit-text-stroke: 1px #fff;
	text-stroke: 1px #fff;
}
::placeholder {
  color: #dadada;
}
.essential {
	font-size: 0.8vw;
    background: #ff043e;
    color: #fff;
    padding: 0.2vw;
    position: relative;
    left: 0.5vw;
    bottom: 0.1vw;
    padding: 0.2vw 0.5vw;
}
.footer {
	text-align: center;
	padding: 4vw 0 0;
}
form dd .wpcf7-not-valid-tip {
	font-size: 1.5vw;
}
form dd .wpcf7-response-output {
	font-size: 1.5vw;
}
form dd .wpcf7-list-item {
	margin: 0;
}

/*===============================================
●画面の横幅が760pxまで（iPhone6 横向きまで）
===============================================*/
@media screen and (max-width:760px) {
	
	.main_mv {
		background: none;
		height: 148vw;
	}
	.head_img {
		width: 100vw;
		position: absolute;
		left: 0;
		top: 0;
	}
	.about {
		width: 100%;
		height: 108vw;
		position: relative;
	}
	.about_box {
		width: 90vw;
		margin: 0 auto;
		text-align: center;
		padding: 6vw 0;
	}
	.about_box h2 {
		font-size: 6vw;
		line-height: 1.4;
	}
	.about_box p {
		margin: 2vw 0;
		font-size: 3vw;
    	line-height: 2;
		text-align: left;
	}
	.about_box img {
		width: 90%;
		margin: 0vw auto 0;
	}
	.reserved {
		padding: 0;
	}
	.reserved_box {
    	width: 100%;
	}
	.reserved_other {
		display: table;
	}
	.reserved_other a {
		width: 100%;
	}
	.waht_bg {
		width: 100%;
		height: 200vw;
		background-image: url(../img/lp/bg_sp.png);
	}
	.what_inner {
		color: #333;
		width: 100%;
	}
	.what_inner h2 {
		background: none;
		width: 70vw;
		height: 22vw;
		padding: 8vw 0;
		font-size: 6vw;
		text-align: center;
		margin: auto;
		font-family: 'TsukushiAMaruGothic';
		-webkit-text-stroke: 1px #333;
		text-stroke: 1px #333;
	}
	.what_inner p {
		background-image: url(../img/lp/bg_sky.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100%;
		top: 138vw;
		position: absolute;
		width: 90%;
		-webkit-text-stroke: 1px #333;
		text-stroke: 1px #333;
		font-size: 4.5vw;
		padding: 3vw;
		left: 5%;
		line-height: 2;
	}
	h2.h2_title {
		font-size: 5vw;
	}
	h2.h2_title span {
		font-size: 7.2vw;
	}
	.what_box img {
    	width: 100%;
	}
	.white_bg_text {
		padding: 4vw;
		width: 90%;
		margin: 4vw auto;
		font-size: 3.8vw;
	}
	.what_list {
		width: 80%;
		margin: 4vw auto;
		display: table;
	}
	.what_list li img {
		width: auto;
    	height: 70vw;
    	margin: auto;
	}
	.what_list li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 12vw;
	}
	.what_list li:first-child img {
		margin-left: 2vw;
	}
	.what_list li p {
		margin: 4vw auto;
		font-size: 3vw;
	}
	.what_list li h3 {
		font-size: 6vw;
	}
	.what_list li:after {
		width: 16vw;
		height: 16vw;
		font-size: 7.2vw;
		right: 42%;
		top: auto;
		bottom: -14vw;
	}
	.pickup img {
    	width: 90%;
	}
	.pickup .case {
    	width: 100%;
	}
	.case_img {
		margin: 0 0 10vw;
	}
	.case_img h3:before {
		width: 17vw;
		margin: auto;
		height: 17vw;
		position: absolute;
		font-size: 2.2vw;
		left: 2vw;
		color: #363737;
		bottom: 3vw;
	}
	.case_img h3 {
		font-size: 5vw;
		padding: 2vw 2vw 2vw 24vw;
		line-height: 1.4;
		margin-bottom: 6vw;
	}
	.case_img h3:after {
		width: 20vw;
		height: 43vw;
		right: 3vw;
		color: #363737;
		top: 4vw;
	}
	.case_img:nth-of-type(2) h3:before {
		width: 20vw;
		bottom: 3vw;
	}
	.case_img:nth-of-type(3) h3:before {
		width: 20vw;
		bottom: 3vw;
	}
	.pickup .case .case_img img {
		width: 80%;
	}
	.case {
		width: 80%;
		padding: 2vw 0;
		font-size: 2.6vw;
	}
	.point_inner ul {
		width: 90%;
		margin: 4vw auto;
	}
	.point_inner ul li {
    	width: 50%;
	}
	.point_box {
    	width: 90%;
	}
	.point_box_text p {
		font-size: 3vw;
	}
	.point_box_text {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.point_title:after {
		width: 52vw;
		position: absolute;
		left: 38vw;
		top: 8vw;
	}
	.point_box_text .point_title {
    	font-size: 16vw;
	}
	.point_box_text h3 span {
		font-size: 4.8vw;
		margin-bottom: 1vw;
	}
	.point_box_img {
		width: 80%;
		margin: 4vw auto;
		float: none;
	}
	.point_box:nth-of-type(2n) .point_title:after {
    	left: 0;
	}
	.point_box:nth-of-type(2n) .point_box_img {
		float: none;
		margin: 4vw auto;
	}
	.point_box .link_btn {
		width: 80%;
		margin: 4vw auto;
		font-size: 4.5vw;
	}
	.insta_title {
    	font-size: 20vw;
	}
	.instagram .link_btn {
		width: 100%;
		font-size: 4.6vw;
	    padding: 2vw 0;	
	}
	.b_title_h2 {
		padding: 4vw 0;
	}
	.b_title_h2 h2 {
    	font-size: 8vw;
	}
	.b_title_h2 p {
    	font-size: 3.2vw;
	}
	.price_box {
    	width: 90%;
	}
	.price_box p.price_title {
    	font-size: 4vw;
	}
	.price_box p.price_title span {
		font-size: 3.4vw;
	}
	.price_box .price_big {
    	font-size: 8vw;
	}
	.price_box .price_big span {
		font-size: 4.4vw;
	}
	#shosai {
    	width: 100%;
		font-size: 3vw;
	}
	.faq_box {
    	width: 90%;
	}
	.faq_box dl dt {
		position: relative;
		padding: 2vw 5vw 2vw 7vw;
		width: 100%;
		font-weight: bold;
		font-size: 3vw;
		line-height: 1.4;
	}
	.faq_box dl dt span {
		font-size: 3.6vw;
		position: absolute;
		left: 3vw;
		top: 2vw;
	}
	.faq_box dl dd {
    	font-size: 3vw;
	}
	.faq_box dl dd span {
		font-family: 'DIN 2014 Narrow Demi';
		margin-right: 1vw;
		color: #73adca;
		font-size: 3.8vw;
		position: absolute;
		top: -0.6vw;
		left: 3vw;
	}
	.doctor_experience {
    	width: 90%;
		margin: 10vw auto 0;
		display: table;
	}
	.doctor_experience li {
		width: 80%;
		margin: 0 auto 4vw;
		font-size: 4.5vw;
	}
	.doctor_experience li p {
    	font-size: 10.6vw;
	}
	.doctor_experience li p span {
    	font-size: 6vw;
	}
	.doctor_card {
		height: 97vw;
    	background-image: url(../img/index/bg_07_sp.jpg);
		background-position: 50% 50%;
		margin: auto;
		width: 90%;
	}
	.doctor_card:before {
		position: absolute;
		content: '';
		width: 28vw;
		height: 20vw;
		left: 2vw;
		top: -2vw;
	}
	.doctor_card_box {
		left: 5vw;
		top: 8vw;
		width: 80vw;
	}
	.doctor_post {
    	width: 25%;
	}
	.doctor_card_box h3 {
		font-size: 5vw;
		margin: 2.4vw 0;
	}
	.doctor_copy {
    	font-size: 3.4vw;
	}
	.doctor_history {
		background: none;
		position: relative;
		border: 1px solid #c6dae4;
		display: table;
		width: 90%;
		height: auto;
    	margin: 6vw auto;
		padding: 4vw 0;
	}
	.doctor_history:before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		background-image: url(../img/common/figure_01.png), url(../img/common/figure_02.png), url(../img/common/figure_03.png), url(../img/common/figure_04.png);
		background-repeat: no-repeat, no-repeat;
		background-position: left -1px top -1px, right -1px top -1px, left -1px bottom, right -1px bottom;
		background-size: 28px;
		position: absolute;
		top: 0px;
		left: 0;
		z-index: 3;
	}
	.history_leftblock {
		width: 100%;
		padding: 5%;
	}
	.history_rightblock {
		width: 100%;
		padding: 5%;
	}
	.doctor_history h3 {
		font-size: 4vw;
	}
	.doctor_history dl {
		font-size: 2.8vw;
	}
	.clinic_cover {
    	background-image: url(../img/lp/clinic_image.jpg);
		height: 40vw;
	}
	.clinic_inner {
		width: 90%;
		display: table;
	}
	.clinic_info {
		width: 100%;
	}
	.clinic_info a.tel {
    	font-size: 6vw;
		padding: 0;
		display: flex;
	}
	.clinic_info a.tel img {
		width: 7vw;
		height: 7vw;
		margin-right: 1vw;
		position: relative;
		top: 2.2vw;
	}
	.clinic_info dl {
		font-size: 3vw;
	}
	.sns {
		display: flex;
		text-align: center;
		margin: 4vw auto;
    	width: 20vw;
	}
	.sns a {
		width: 10vw;
	}
	.clinic_map {
		width: 100%;
	}
	.clinic_map iframe {
		height: 70vw;
	}
	.form_inner {
    	width: 90%;
	}
	.form_title {
    	font-size: 4vw;
	}
	.form_inner dt {
		font-size: 3.5vw;
	}
	.form_inner dt .small {
    	font-size: 2.2vw;
	}
	form dd .wpcf7-list-item-label {
		padding: 2vw 3vw;
	}
	.form_inner form dd .picker__input--target {
		width: 50%;
	}
	form dd textarea {
		padding: 2vw;
		font-size: 3vw;
	}
	.submit {
		width: 90vw;
		height: 14vw;
		margin: 4vw auto;
		display: table;
		font-size: 4.5vw;
		padding: 3vw 0;
	}
	.clinic_info h3 {
		font-weight: bold;
		font-size: 4vw;
		margin-top: 3vw;
	}
	form dd em {
		font-size: 3vw;
	}
	input[type=date] {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		color: #333;
		background: #fff;
		font-size: 3vw;
	}
	.essential {
		font-size: 2.4vw;
		background: #ff043e;
		color: #fff;
		padding: 0.2vw;
		position: relative;
		left: 0.5vw;
		bottom: 0.5vw;
		padding: 0.5vw 0.8vw;
	}
	form dd select {
		color: #333;
	}
	form dd .wpcf7-not-valid-tip {
		font-size: 2.5vw;
	}
	form dd .wpcf7-response-output {
		font-size: 2.5vw;
	}
	.years, .month, .days{
    	width: 27%;
	}
	form dd .wpcf7-list-item {
		margin: 0;
	}
}


.author {
	margin-top: 50px;
}